
Foreman - Refactor #25365

Fix Rubocop: Rails/RefuteMethods

11/01/2018 02:57 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6194

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 08578999 - 04/05/2019 01:46 PM - Michael Moll 

Fixes #25365 - Disable Rails/RefuteMethods cop

History

#1 - 11/01/2018 02:57 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 11/01/2018 03:00 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6194 added

#3 - 04/05/2019 01:47 PM - Tomer Brisker

- Category set to Development tools

- Fixed in Releases 1.22.0 added

#4 - 04/05/2019 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 085789997f16b52ebdfd3a6e794eedf71cbab44d.
